RubyGems Navigation menu

sequel_validation_helpers_block 1.1.1

Allows easy determination of which validation rules apply to a given column, at the expense of increased verbosity

Versions:

  1. 1.1.1 - August 11, 2017 (7 KB)
  2. 1.1.0 - March 22, 2015 (7 KB)
  3. 1.0.0 - October 28, 2009 (6 KB)

Runtime Dependencies (1):

  • sequel >= 2.12.0
  • Owners:

    Authors:

    • Jeremy Evans

    SHA 256 checksum:

    c38c41dfece56929f4acd0300bae43ecafee23e57acc408caf183f219e1401fc

    Total downloads 4,454

    For this version 738

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: